/* DEFAULT STYLES OF DATALIFE ENGINE */

/* ==================== */

html, body {
	margin: 0px;
	padding: 0px;
	background: #F9EEC5;
	font-size: 11px;
	font-family: tahoma;
	color: #555555;	/* цвет текста задается для загрузчика, чтобы не вносить изменений в главный index.php */
}

a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }

p {margin: 0; padding: 0;}

input,
select,
textarea {
	outline:none;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #b3b3b3;
	padding:3px 6px;
	font-size:10px;
	background: #fff;
	border: 1px #cecece solid;
	
}

.navigation a:hover {
	color:#ffffff;
	background: #b9b9b9;
}

.navigation span {
	text-decoration:none;
	padding:3px 6px;
	color:#7d7d7d;
	background: #f2f2f2;
	border: 1px #fafafa solid;
	font-size:11px;
}

.imagerighten { vertical-align:middle; height:35px; background: #F0EACB; border-bottom: 0px solid #5B5C5E }

.headerm { width:1100px; height:35px; padding:3px 5px 3px 5px; }
.headerc {color:#91B901; font-size:10px; font-weight: bold; font-family: Arial; text-transform: uppercase; padding:7px 0 0 0; border-right: 0px solid #454545;float:right; }
.headerc a {color:#91B901; text-decoration:none }
.headerc a:hover {color:#91B901; text-decoration:none }
.headerc a:hover {color:#91B901; text-decoration:underline }
.login {color:#91B901; font-size:9px; font-family: Arial; text-transform: uppercase; font-weight:bold }
.login a {color:#91B901; text-decoration:none }
.login a:hover {color:#91B901; text-decoration:none }
.alogin {color:#91B901; font-size:10px; font-family: Arial; text-transform: uppercase; font-weight:bold;  padding-top: 5px  }
.alogin a {color:#91B901; font-weight: bold; text-decoration:none }
.alogin a:hover {color:#91B901; font-weight: bold; text-decoration:underline}
.inputlogin {border:0; background:#ffffff; width:120px; color:#787878; font-size:11px }

.maint {width:1206px; background: #F0EACB  }
.maint_m {width:1206px;  }
.maint_up {width:1206px; height: 500px; background: #F0EACB }
.maint_sn {width:1206px; background: #F0EACB; border-right: 1px solid #F0EACB; border-bottom: 1px solid #F0EACB; border-bottom: 1px solid #F0EACB; border-top: 5px solid #F0EACB }
.logo { width: 450px; height: 200px; }
.logo_r { width: 749px; float:left;position:relative;bottom: 11px;

    right: 40px; }
.logo_r ul li {position:absolute; list-style: none;}
.logo_r ul li.show {}

.upsnews { color: #fff; width:834px;}
.upsnews a { color: #fff; text-decoration: none }
.upsnews a:hover { color: #fff; text-decoration: underline }
.upsnews_name { font: bold 11px Tahoma;  }
.upsnews_name a { color: #fff; text-decoration:none }
.upsnews_name a:hover { color: #fff; text-decoration:underline }
.upsnewstdb { width: 33%; border-right: 0px solid #f2f2f2;  }
.upsnewstd { width: 33%; }
.nextupsnews { float:right; }
.nextupsnews a { color: #6a6a6a; font: bold 11px Arial; text-transform: uppercase; text-decoration: underline }
.nextupsnews a:hover { color: #6a6a6a; text-decoration: underline }

.shortns { font: normal 11px Tahoma; font-weight:bold; }
.shortns img { border: 3px solid #ededed; }
.shortns a{ color:#545454; }
.shortns a:hover { color:#545454; text-decoration:underline; }
.shortnews { width:25%; border-right:1px solid #ededed; }
.shortnewsr { width:25%; }
.sntds { border-top: 1px solid #ededed; color: #868686; font-weight: normal }

.tab_search { float:right; padding: 7px 10px 0 0 }
.inputsearch {border:0; background:#ffffff; width:160px; padding-left:10px; height:14px; color:#6e6e6e; font-size:11px;  }
.inputsearch:hover, .inputsearch:focus{ color: #555555}

/* ===== TOPMENU ===== */
.topmenu, .topmenu .wrapper { height: 35px; }
.topmenu { overflow: hidden; font: bold 10px Arial; text-transform: uppercase; }
.topmenu a, .topmenu a span { float: left; height: 35px; font-size:12px }
.topmenu a {	border-right:1px solid #000; text-align: center; color: #fff; text-decoration: none !important; background: #6798DB; margin-right: 1px }
.topmenu a span {	line-height: 38px; background: transparent; font-weight:bold; cursor: pointer; font-size: 0.9em; text-transform: uppercase; padding: 0 31px 0 30px }
.topmenu a:hover { background: #AEC8ED; color:#4A5E77 }


.sn_line { border-bottom: 1px solid #ededed; padding: 3px 0 5px 0 }
.sn_line2 { border-bottom: 1px solid #cdcdcd }
.sn_line3{ border-bottom: 1px solid #cdcdcd; border-top: 1px solid #cdcdcd }
.shortnews_i { color: #000; }
.shortnews_i a { color: #000; font: bold 11px Tahoma; text-decoration:none }
.shortnews_i a:hover { color: #000; font: bold 11px Tahoma; text-decoration:underline }

.n_image { border:1px solid #000; background: #F0EACB }
.newsimage { padding: 5px 5px 5px 5px; font-weight:bold; text-align:center }
.newsimage a { color: #000; text-decoration:none }
.blockr { width: 100% }
.in_block { padding-left:10px }
.adv_r { border-top: 1px solid #ededed; width:100% }
.advi_r { padding-left: 22px }

.titleall { border-bottom: 1px solid #ededed }
.titleall span { background: #fff; height: 22px; color: #404040; font-family: Arial; font-weight:bold;
text-transform: uppercase; 	line-height: 20px; padding: 5px 10px 0 10px; font-size: 12px; }

.tpn_name { color: #868686; }
.tpn_name a { color: #606060; font: bold 11px Tahoma; text-decoration:none; }
.tpn_name a:hover { color: #0068db; font: bold 11px Tahoma; text-decoration:underline; }
.topnewsline { width: 237px; border-bottom:1px solid #e3e3e3; padding-top:4px; padding-bottom:4px }
.topnewsh { height: 35px; border-bottom: 2px dotted #ededed; background: #fafafa }
.topnewsz { text-align: left; font: bold 12px Arial; text-transform: uppercase; padding: 1px 0 0 10px; color: #525252; }

.short_title {
	color: #000;
	border-bottom: 0px #ededed solid;
	text-decoration: none;
	font-size: 15px;
}
		
		
.short_title a {
	font-family: Tahoma;
	color: #000;
	text-decoration: none;
	font-size: 13px;		
}
		
.short_title a:hover {
	color: #000;
	text-decoration: none;
	font-size: 13px;		
}

.posternews_m  img {
    float:left;
	margin: 0 5px 5px 0;
    width:85px;
    height:60px;
	border: 0px solid #ededed;
}

.posternews img {
    float:left;
	margin: 0 5px 5px 0;
    width:120px;
    height:90px;
	border: 3px solid #ededed;
}
.posternews2 img {
    float:left;
	margin: 0 5px 5px 0;
    width:90px;
	border: 3px solid #ededed;
}
.main-news {
	width:50%;
	height:200px;
	float:left;
}
	
.main-news2 {
	width:50%;
	float:left;
	height:170px;
}
.main-news3 {
	width:20%;
	float:left;

}
.shortnews_o {
	padding: 5px;
	color: #000;
}
	
.shortnews_o a {
	color: #000;
}

.shotnews_t {
	padding: 4px 0 5px 0;
	margin: 0;
	color: #000;
	font-size: 13px;
    font-family: Tahoma;
	text-align: left;
	line-height: 13px;
}
.shotnews_t img {
    float:left;
	margin: 0 5px 5px 0;
    width:130px;
    height:98px;
	border: 0px solid #7D7A51;
}
.shotnews_t1 {
	padding: 4px 0 5px 0;
	margin: 0;
	color: #000;
	font-size: 13px;
    font-family: Tahoma;
	text-align: left;
	line-height: 13px;
}
.shotnews_t1 img {
    float:left;
	margin: 0 5px 5px 0;
    width:110px;
	border: 0px solid #7D7A51;
}
.vote_title { font: bold 11px Arial }

.footer { border:1px solid #91B901; height:40px; width:1206px; 
background: #F0EACB; color:#6798DB; font-size:10px; font-family: Arial; font-weight:bold; }
.footer a { color: #6798DB; font-size:10px; text-decoration: underline }
.footer a:hover { color: #6798DB; font-size:10px; text-decoration: none }
.footerone { width: 800px; padding: 4px 0 0 10px }
.ftext { padding: 5px 0 0 10px }
.footertwo { width: 230px; height: 40px; float:right; }
.ftimg { float: right; padding: 5px 10px 0 0;}

.commenttitle { color:#636363; font-size:14px; text-align:center; }
.commentS-block { border-top: 0; margin-bottom: 10px; text-align: left; padding-top: 5px; }
.com-fon { border: 1px #e0e0e0 solid; }
.commentstitle { background: #fff; border:1px solid #ededed; height: 22px; color: #404040; 	font-family: Arial; font-weight:bold; line-height: 20px; padding: 5px 10px 0 10px; font-size: 12px; }
.commentS-title { background: #fff; border:1px solid #ededed; height: 22px; color: #505050; 	font-family: Arial; font-weight:bold; text-transform: uppercase; line-height: 20px; padding: 5px 10px 0 10px; font-size: 11px; }
.commentS-title span { font-size:11px; color:#989696; float:right; }
.commentS-title a { color: #3e3e3e; text-decoration: none; }
.commentS-title a:hover { color: #3e3e3e; text-decoration: underline; }
.commentS-data { width: 100%; 	background: #fafafa; }
.commentS-data td { background: #fff; padding: 5px; color: #3c3c3c; }
.commentS-data a { color: #004276; text-decoration: none; font-weight:bold; }
.commentS-data a:hover { color: #004276; text-decoration: underline; font-weight:bold; }
.commentS-td2 input { height: 25px; margin: 5px 20px 5px 0; color: #797979; border: 1px #d0d0d0 solid; }
.commentS-more { border-top: 1px solid #ededed; padding: 5px; font-size:11px; margin-left: 5px; color: #797979; margin-right: 5px; } 
.commentS-more a { color: #797979; text-decoration: none; }
.commentS-more a:hover { color: #797979; text-decoration: underline; }
.quote { background:#fff; padding: 2px 10px 20px 5px; border: 1px #b4b4b4 dotted; color: #4c4c4c; font-size: 11px; font-family: Tahoma; }
.quote a { color: #004276; text-decoration: none; }
.quote a:hover { color: #004276; text-decoration: underline; }
.quote img { background: none; margin: 0; padding: 0; }
.fullstorytitle { border-bottom: 0px solid #ededed }
.fullstorytitle h1 { font-size: 14px; padding: 3px 5px 5px 10px; margin:0; color: #000 }
.fullstorydate { color: #b3b3b3; font-size: 11px; padding: 5px}
.fullntext { font-size:13px; color: #000 }
.fullntext img {width:180px; height:140px; padding: 5px 5px 5px 0; float:left;}
.fulldowninfo { border-bottom: 0px solid #ededed; border-top: 0px solid #ededed; }
.fullninfo { padding: 3px 5px 3px 5px; color: #000 }
.ratingm { float: right; margin: 5px 0 0 8px }
.related { padding-left: 15px }
.relatednewsh { font-size: 14px; font-weight: bold; color: #414141  }
.newsrelated { padding-top: 7px }
.mainv { padding: 10px 3px 0 6px; color: #606060; font: normal 11px Tahoma }

.padding35px { height: 35px; width: 100% }

.footerwidth { width: 1150px; background: #c10003; border-top:6px solid #e1e1e1; }
.footerwidth2 { width: 1150px; background: #c10003; }
.maintablefooterlink { padding: 7px 10px 0 10px; color: #dfdfdf; font-weight:bold }
.maintablefooterlink a { color: #fff; text-decoration:none }
.info_foot { width:100%; background: #fff }
.footertext { color: #818181; font-family: Tahoma; font-size:11px; padding: 3px 10px 3px 10px }